pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37039 (Fix to install src/ of subtitleeditor)

> This problem occured on NetBSD 4.99.31 i386, then not using bmake in pkgsrc.

I'm sorry, I was under the impression it was a pkgsrc/devel/bmake
issue.  It isn't clear from the PR what version of make was used,
absent info to the contrary I'd have to assume pkgsrc/devel/bmake.

FWIW Joerg, is looking at updating bmake in pkgsrc/
there are some diffs to resolve.  Once that is done, if this PR and
others are still evident - we can revisit.

In the meantime;

> Then who should handle this issue?

The maintainer of multimedia/subtitleeditor would be a good place to
start.  Updating the package multimedia/subtitleeditor to use gmake 
doesn't sound unreasonable, and obviously there is something
"interesting" about this package.

If someone can reproduce, and provide a core file that would be cool.


Home | Main Index | Thread Index | Old Index